[Dev-luatex] LuaTeX dependencies

Martin Schröder martin at oneiros.de
Fri Dec 7 10:32:53 CET 2007


2007/12/6, Joel C. Salomon <joelcsalomon at gmail.com>:
> I'm considering porting LuaTεχ to a new, vaguely Uɴɪx-like, operating
> system.  (Plan 9 from Bell Labs, if anyone cares.)   What
> libraries/compilers/interpreters does the system have to have for this
> to work?  E.g., I know that texexec is currently written in Ruby

Compilers: c and c++.

Do the configure scripts work on Plan 9?

Best
   Martin


More information about the dev-luatex mailing list